=== pics/CMakeLists.txt ===

install( FILES theme.svg playing.png DESTINATION  ${DATA_INSTALL_DIR}/juk/pics )
