=== debian/changelog ===
juk (4:18.08.1-1+rb2) UNRELEASED; urgency=medium

  * update

 -- Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Fri, 22 Jan 2021 11:26:00 +0800

juk (4:18.08.1-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.2.1, no changes required.
  * Remove empty line at the end of changelog.

 -- Pino Toscano <pino@debian.org>  Sat, 08 Sep 2018 12:25:23 +0200

juk (4:18.04.0-1) unstable; urgency=medium

  * New upstream release.
  * Switch Vcs-* fields to salsa.debian.org.
  * Bump the debhelper compatibility to 11:
    - bump the debhelper build dependency to 11~
    - bump compat to 11
  * Bump Standards-Version to 4.1.4, no changes required.

 -- Pino Toscano <pino@debian.org>  Mon, 23 Apr 2018 06:51:23 +0200

juk (4:17.12.2-1) unstable; urgency=medium

  * New upstream release:
    - switches to Qt5/KF5 (Closes: #874919)
  * Update the build dependencies following the port to Frameworks:
    - remove kde-sc-dev-latest, kdelibs5-dev, and libphonon-dev
    - add extra-cmake-modules, qtbase5-dev, libqt5svg5-dev,
      libkf5completion-dev, libkf5config-dev, libkf5coreaddons-dev,
      libkf5crash-dev, libkf5doctools-dev, libkf5globalaccel-dev,
      libkf5i18n-dev, libkf5iconthemes-dev, libkf5jobwidgets-dev,
      libkf5kio-dev, libkf5notifications-dev, libkf5textwidgets-dev,
      libkf5wallet-dev, libkf5widgetsaddons-dev, libkf5windowsystem-dev,
      libkf5xmlgui-dev, libphonon4qt5-dev, and libphonon4qt5experimental-dev
  * Use the right makefile class:
    - use debian-qt-kde.mk v3
    - bump the pkg-kde-tools build dependency to >= 0.15.16
  * Use https for Format in copyright.
  * Break/replace against kde-l10n that ships translations.
  * Enable the test suite, which should work.
  * Remove the autopkgtests, since the test suite is run at build time now.

 -- Pino Toscano <pino@debian.org>  Tue, 20 Feb 2018 21:14:40 +0100

juk (4:17.08.3-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.1.3, no changes required.
  * Simplify watch file, and switch it to https.
  * Remove trailing whitespaces in changelog.
  * Remove the unused libsoprano-dev build dependency.

 -- Pino Toscano <pino@debian.org>  Thu, 11 Jan 2018 09:15:49 +0100
