=== debian/control ===
--- 
+++ 
@@ -33,8 +33,8 @@
                qtbase5-dev (>= 5.6.0~),
 Standards-Version: 4.2.1
 Homepage: http://www.kde.org/
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/juk
-Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/juk.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/juk
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/juk
 
 Package: juk
 Section: sound
