## juk 19.12.0

=== debian/changelog ===
juk (4:19.12.0-1) unstable; urgency=medium

  * New upstream release.
  * Update watch file to the new release-service location.
  * Add the configuration for the CI on salsa.
  * Update the build dependencies according to the upstream build system:
    - add libkf5dbusaddons-dev
  * Bump Standards-Version to 4.4.1, no changes required.

 -- Pino Toscano <pino@debian.org>  Mon, 06 Jan 2020 22:04:14 +0100

juk (4:19.08.1-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.4.0, no changes required.
  * Drop the kdemultimedia-dev breaks/replaces, not needed after more than two
    Debian stable versions.
  * Explicitly add the gettext build dependency.

 -- Pino Toscano <pino@debian.org>  Thu, 26 Sep 2019 23:06:14 +0200
