=== debian/control ===
--- 
+++ 
@@ -8,10 +8,12 @@
 Build-Depends: cmake,
                debhelper (>= 11~),
                extra-cmake-modules (>= 5.35.0~),
+               gettext,
                libkf5completion-dev (>= 5.35.0~),
                libkf5config-dev (>= 5.35.0~),
                libkf5coreaddons-dev (>= 5.35.0~),
                libkf5crash-dev (>= 5.35.0~),
+               libkf5dbusaddons-dev (>= 5.35.0~),
                libkf5doctools-dev (>= 5.35.0~),
                libkf5globalaccel-dev (>= 5.35.0~),
                libkf5i18n-dev (>= 5.35.0~),
@@ -31,18 +33,18 @@
                libtag1-dev (>= 1.6),
                pkg-kde-tools (>= 0.15.16),
                qtbase5-dev (>= 5.6.0~),
-Standards-Version: 4.2.1
+Standards-Version: 4.4.1
 Homepage: http://www.kde.org/
-Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/juk
-Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/juk
+Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/juk
+Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/juk.git
 
 Package: juk
 Section: sound
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Suggests: k3b
-Breaks: ${kde-l10n:all}, kdemultimedia-dev (<< 4:4.10)
-Replaces: ${kde-l10n:all}, kdemultimedia-dev (<< 4:4.10)
+Breaks: ${kde-l10n:all},
+Replaces: ${kde-l10n:all},
 Description: music jukebox / music player
  JuK is a powerful music player capable of managing a large music collection.
  .
