## juk 19.12.3

=== CMakeLists.txt ===
--- 
+++ 
@@ -2,9 +2,9 @@
 
 # KDE Application Version, managed by KDE release team automatically
 # https://community.kde.org/Guidelines_and_HOWTOs/Application_Versioning
-set (KDE_APPLICATIONS_VERSION_MAJOR "18")
-set (KDE_APPLICATIONS_VERSION_MINOR "08")
-set (KDE_APPLICATIONS_VERSION_MICRO "1")
+set (KDE_APPLICATIONS_VERSION_MAJOR "19")
+set (KDE_APPLICATIONS_VERSION_MINOR "12")
+set (KDE_APPLICATIONS_VERSION_MICRO "3")
 set (KDE_APPLICATIONS_VERSION "${KDE_APPLICATIONS_VERSION_MAJOR}.${KDE_APPLICATIONS_VERSION_MINOR}.${KDE_APPLICATIONS_VERSION_MICRO}")
 
 project(juk VERSION ${KDE_APPLICATIONS_VERSION})
@@ -25,10 +25,26 @@
 include(ECMAddAppIcon)
 include(ECMQtDeclareLoggingCategory)
 
-find_package(Qt5 ${QT_MIN_VERSION} REQUIRED COMPONENTS Gui Svg Network Test Widgets)
-find_package(KF5 ${KF5_MIN_VERSION} REQUIRED COMPONENTS CoreAddons Completion Config Crash GlobalAccel
-	I18n IconThemes DocTools KIO JobWidgets Notifications TextWidgets XmlGui Wallet
-	WidgetsAddons WindowSystem)
+find_package(Qt5 ${QT_MIN_VERSION} REQUIRED COMPONENTS Concurrent Gui Svg Network Test Widgets)
+find_package(KF5 ${KF5_MIN_VERSION} REQUIRED COMPONENTS
+    CoreAddons
+    Completion
+    Config
+    Crash
+    GlobalAccel
+    I18n
+    IconThemes
+    DBusAddons
+    DocTools
+    KIO
+    JobWidgets
+    Notifications
+    TextWidgets
+    XmlGui
+    Wallet
+    WidgetsAddons
+    WindowSystem
+)
 find_package(Phonon4Qt5 4.6.60 REQUIRED NO_MODULE)
 
 find_package(Taglib 1.6 REQUIRED)
@@ -39,7 +55,7 @@
 add_subdirectory( tests )
 add_subdirectory( pics )
 
-set_package_properties(FEATURE PROPERTIES DESCRIPTION "A library for developing MusicBrainz enabled tagging applications" URL "http://www.musicbrainz.org/products/tunepimp" TYPE OPTIONAL PURPOSE "Provides MusicBrainz tagging in Juk.")
+#set_package_properties(FEATURE PROPERTIES DESCRIPTION "A library for developing MusicBrainz enabled tagging applications" URL "http://www.musicbrainz.org/products/tunepimp" TYPE OPTIONAL PURPOSE "Provides MusicBrainz tagging in Juk.")
 
 # TODO: tunepimp is fully unsupported, replace this when tunepimp is replaced
 # with whatever is actually current this decade.
@@ -47,7 +63,7 @@
 
 ########### next target ###############
 
-include_directories( ${TAGLIB_INCLUDES} )
+include_directories( SYSTEM ${TAGLIB_INCLUDES} )
 add_definitions(-DQT_STL -DQT_NO_URL_CAST_FROM_STRING)
 
 # Look for Ogg Opus support in taglib (not released yet)
@@ -58,13 +74,7 @@
 
 configure_file (config-juk.h.cmake ${CMAKE_CURRENT_BINARY_DIR}/config-juk.h )
 
-set(tunepimp_SRCS)
-if(TUNEPIMP_FOUND)
-	set(tunepimp_SRCS trackpickerdialog.cpp)
-	include_directories( ${TUNEPIMP_INCLUDE_DIR} )
-endif(TUNEPIMP_FOUND)	
-
-set(juk_SRCS  ${tunepimp_SRCS}
+set(juk_SRCS
    advancedsearchdialog.cpp
    slider.cpp
    svghandler.cpp
@@ -81,6 +91,7 @@
    dbuscollectionproxy.cpp
    deletedialog.cpp
    directorylist.cpp
+   directoryloader.cpp
    dynamicplaylist.cpp
    exampleoptions.cpp
    folderplaylist.cpp
@@ -91,6 +102,7 @@
    webimagefetcher.cpp
    historyplaylist.cpp
    juk.cpp
+   juktag.cpp
    keydialog.cpp
    lyricswidget.cpp
    main.cpp
@@ -98,7 +110,6 @@
    mpris2/mediaplayer2.cpp
    mpris2/mediaplayer2player.cpp
    mpris2/mpris2.cpp
-   musicbrainzquery.cpp
    nowplaying.cpp
    playermanager.cpp
    playlist.cpp
@@ -117,7 +128,6 @@
    statuslabel.cpp
    stringshare.cpp
    systemtray.cpp
-   tag.cpp
    tageditor.cpp
    tagguesser.cpp
    tagguesserconfigdlg.cpp
@@ -127,7 +137,6 @@
    tracksequencemanager.cpp
    treeviewitemplaylist.cpp
    upcomingplaylist.cpp
-   ktrm.cpp
    viewmode.cpp )
 
 ecm_qt_declare_logging_category(juk_SRCS HEADER juk_debug.h
@@ -140,15 +149,14 @@
 
 
 ki18n_wrap_ui(juk_SRCS
-	filerenamerbase.ui
-	filerenameroptionsbase.ui
-	directorylistbase.ui
-	trackpickerdialogbase.ui
-	tagguesserconfigdlgwidget.ui
-	exampleoptionsbase.ui
-	coverdialogbase.ui
-	deletedialogbase.ui
-	tageditor.ui
+    filerenamerbase.ui
+    filerenameroptionsbase.ui
+    directorylistbase.ui
+    tagguesserconfigdlgwidget.ui
+    exampleoptionsbase.ui
+    coverdialogbase.ui
+    deletedialogbase.ui
+    tageditor.ui
 )
 
 file(GLOB ICONS_SRCS "${CMAKE_CURRENT_SOURCE_DIR}/*-apps-juk.png")
@@ -162,11 +170,32 @@
     set( LIBMATH m )
 endif()
 
-target_link_libraries(juk ${LIBMATH} Qt5::Gui Qt5::Svg Qt5::Widgets
-    Qt5::Network KF5::ConfigCore KF5::CoreAddons KF5::Completion KF5::Crash KF5::GlobalAccel
-    KF5::KIOCore KF5::KIOWidgets KF5::KIOFileWidgets KF5::JobWidgets KF5::Notifications
-    KF5::I18n KF5::IconThemes KF5::TextWidgets KF5::XmlGui KF5::WindowSystem
-    KF5::WidgetsAddons KF5::Wallet Phonon::phonon4qt5 ${TAGLIB_LIBRARIES})
+target_link_libraries(juk ${LIBMATH}
+    Qt5::Gui
+    Qt5::Svg
+    Qt5::Widgets
+    Qt5::Network
+    KF5::ConfigCore
+    KF5::CoreAddons
+    KF5::Completion
+    KF5::Crash
+    KF5::DBusAddons
+    KF5::GlobalAccel
+    KF5::KIOCore
+    KF5::KIOWidgets
+    KF5::KIOFileWidgets
+    KF5::JobWidgets
+    KF5::Notifications
+    KF5::I18n
+    KF5::IconThemes
+    KF5::TextWidgets
+    KF5::XmlGui
+    KF5::WindowSystem
+    KF5::WidgetsAddons
+    KF5::Wallet
+    Phonon::phonon4qt5
+    ${TAGLIB_LIBRARIES}
+)
 
 if(TUNEPIMP_FOUND)
     target_link_libraries(juk ${TUNEPIMP_LIBRARIES})
@@ -180,7 +209,12 @@
 ########### install files ###############
 
 install( PROGRAMS org.kde.juk.desktop  DESTINATION  ${XDG_APPS_INSTALL_DIR} )
-install( FILES juk.notifyrc jukui.rc jukui-rtl.rc  DESTINATION  ${KXMLGUI_INSTALL_DIR}/juk )
+install( FILES jukui.rc jukui-rtl.rc  DESTINATION  ${KXMLGUI_INSTALL_DIR}/juk )
+install(
+    FILES juk.notifyrc
+    DESTINATION ${KNOTIFYRC_INSTALL_DIR}
+)
+
 install( FILES org.kde.juk.appdata.xml DESTINATION ${KDE_INSTALL_METAINFODIR} )
 install( FILES jukservicemenu.desktop  DESTINATION
 ${SERVICES_INSTALL_DIR}/ServiceMenus )
