=== debian/changelog ===
juk (4:19.12.3-1) unstable; urgency=medium

  * Team upload.

  [ Aurélien COUDERC ]
  * New upstream bugfix release (19.12.3).
  * Switch from dhmk to dh --with kf5.
  * Add signature check of upstream tarball to watch file, borrow minimal
    upstream signing key from k3b.
  * Use new upstream project homepage in control file.
  * Bump Standards-Version to 4.5.0:
    - Add Rules-Requires-Root: no.
  * Switch to debhelper-compat build dependency, bump compatibility level to
    12.
  * Add hardening=+all build hardening flag.
  * Refresh copyright information.

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 08 Mar 2020 23:55:10 +0100
