=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
            Sune Vuorela <sune@debian.org>,
            Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake,
-               debhelper (>= 11~),
+               debhelper-compat (= 12),
                extra-cmake-modules (>= 5.35.0~),
                gettext,
                libkf5completion-dev (>= 5.35.0~),
@@ -33,10 +33,11 @@
                libtag1-dev (>= 1.6),
                pkg-kde-tools (>= 0.15.16),
                qtbase5-dev (>= 5.6.0~),
-Standards-Version: 4.4.1
-Homepage: http://www.kde.org/
+Standards-Version: 4.5.0
+Homepage: https://juk.kde.org/
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/juk
 Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/juk.git
+Rules-Requires-Root: no
 
 Package: juk
 Section: sound
