=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE = 1

l10npkgs_firstversion_ok := 4:17.08.3-4~
include /usr/share/pkg-kde-tools/qt-kde-team/2/l10n-packages.mk

# see FEATURE AREAS in dpkg-buildflags(1)
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

# see ENVIRONMENT in dpkg-buildflags(1)
# package maintainers to append CFLAGS
#export DEB_CFLAGS_MAINT_APPEND  = -Wall -pedantic
# package maintainers to append LDFLAGS
export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed

%:
	dh $@ --with kf5

override_dh_gencontrol-arch: l10npkgs_firstversion_ok
	dh_gencontrol -a
