## juk 20.08.1

=== CMakeLists.txt ===
--- 
+++ 
@@ -2,18 +2,18 @@
 
 # KDE Application Version, managed by KDE release team automatically
 # https://community.kde.org/Guidelines_and_HOWTOs/Application_Versioning
-set (KDE_APPLICATIONS_VERSION_MAJOR "19")
-set (KDE_APPLICATIONS_VERSION_MINOR "12")
-set (KDE_APPLICATIONS_VERSION_MICRO "3")
-set (KDE_APPLICATIONS_VERSION "${KDE_APPLICATIONS_VERSION_MAJOR}.${KDE_APPLICATIONS_VERSION_MINOR}.${KDE_APPLICATIONS_VERSION_MICRO}")
-
-project(juk VERSION ${KDE_APPLICATIONS_VERSION})
+set (RELEASE_SERVICE_VERSION_MAJOR "20")
+set (RELEASE_SERVICE_VERSION_MINOR "08")
+set (RELEASE_SERVICE_VERSION_MICRO "1")
+set (RELEASE_SERVICE_VERSION "${RELEASE_SERVICE_VERSION_MAJOR}.${RELEASE_SERVICE_VERSION_MINOR}.${RELEASE_SERVICE_VERSION_MICRO}")
+
+project(juk VERSION ${RELEASE_SERVICE_VERSION})
 
 set(QT_MIN_VERSION "5.6.0")
 set(KF5_MIN_VERSION "5.35.0")
 
 find_package(ECM ${KF5_MIN_VERSION} REQUIRED NO_MODULE)
-set(CMAKE_MODULE_PATH ${CMAKE_MODULE_PATH} ${ECM_MODULE_PATH} "${CMAKE_CURRENT_SOURCE_DIR}/cmake")
+set(CMAKE_MODULE_PATH "${CMAKE_CURRENT_SOURCE_DIR}/cmake" ${ECM_MODULE_PATH})
 
 include(CMakePushCheckState)
 include(CheckIncludeFileCXX)
@@ -55,7 +55,7 @@
 add_subdirectory( tests )
 add_subdirectory( pics )
 
-#set_package_properties(FEATURE PROPERTIES DESCRIPTION "A library for developing MusicBrainz enabled tagging applications" URL "http://www.musicbrainz.org/products/tunepimp" TYPE OPTIONAL PURPOSE "Provides MusicBrainz tagging in Juk.")
+#set_package_properties(FEATURE PROPERTIES DESCRIPTION "A library for developing MusicBrainz enabled tagging applications" URL "https://wiki.musicbrainz.org/History:libtunepimp" TYPE OPTIONAL PURPOSE "Provides MusicBrainz tagging in Juk.")
 
 # TODO: tunepimp is fully unsupported, replace this when tunepimp is replaced
 # with whatever is actually current this decade.
@@ -205,6 +205,10 @@
 
 install(TARGETS juk  ${INSTALL_TARGETS_DEFAULT_ARGS} )
 
+if(Qt5Widgets_VERSION VERSION_LESS "5.13.0")
+    find_package(KF5 ${KF5_MIN_VERSION} REQUIRED COMPONENTS ItemModels)
+    target_link_libraries(juk KF5::ItemModels)
+endif(Qt5Widgets_VERSION VERSION_LESS "5.13.0")
 
 ########### install files ###############
