=== debian/changelog ===
juk (4:20.08.1-0ubuntu1) groovy; urgency=medium

  * New upstream release (20.08.1)

 -- Rik Mills <rikmills@kde.org>  Thu, 03 Sep 2020 13:49:30 +0100

juk (4:20.08.0-0ubuntu1) groovy; urgency=medium

  * New upstream release (20.08.0)

 -- Rik Mills <rikmills@kde.org>  Thu, 13 Aug 2020 19:43:22 +0100

juk (4:20.04.3-1) unstable; urgency=medium

  * New upstream release.
  * Update lintian overrides.

 -- Pino Toscano <pino@debian.org>  Sat, 01 Aug 2020 08:47:50 +0200

juk (4:20.04.0-1) unstable; urgency=medium

  * New upstream release.
  * Update the build dependencies according to the upstream build system:
    - add libkf5itemmodels-dev

 -- Pino Toscano <pino@debian.org>  Sat, 25 Apr 2020 15:00:00 +0200
