=== debian/control ===
--- 
+++ 
@@ -18,6 +18,7 @@
                libkf5globalaccel-dev (>= 5.35.0~),
                libkf5i18n-dev (>= 5.35.0~),
                libkf5iconthemes-dev (>= 5.35.0~),
+               libkf5itemmodels-dev (>= 5.35.0~),
                libkf5jobwidgets-dev (>= 5.35.0~),
                libkf5kio-dev (>= 5.35.0~),
                libkf5notifications-dev (>= 5.35.0~),
