## juk 20.12.3

=== CMakeLists.txt ===
--- 
+++ 
@@ -3,13 +3,13 @@
 # KDE Application Version, managed by KDE release team automatically
 # https://community.kde.org/Guidelines_and_HOWTOs/Application_Versioning
 set (RELEASE_SERVICE_VERSION_MAJOR "20")
-set (RELEASE_SERVICE_VERSION_MINOR "08")
-set (RELEASE_SERVICE_VERSION_MICRO "1")
+set (RELEASE_SERVICE_VERSION_MINOR "12")
+set (RELEASE_SERVICE_VERSION_MICRO "3")
 set (RELEASE_SERVICE_VERSION "${RELEASE_SERVICE_VERSION_MAJOR}.${RELEASE_SERVICE_VERSION_MINOR}.${RELEASE_SERVICE_VERSION_MICRO}")
 
 project(juk VERSION ${RELEASE_SERVICE_VERSION})
 
-set(QT_MIN_VERSION "5.6.0")
+set(QT_MIN_VERSION "5.10.0")
 set(KF5_MIN_VERSION "5.35.0")
 
 find_package(ECM ${KF5_MIN_VERSION} REQUIRED NO_MODULE)
