=== debian/changelog ===
juk (4:20.12.3-1) unstable; urgency=medium

  * Refresh copyright information.
  * Refresh upstream metadata.
  * Update project homepage.
  * Removed Maximiliano Curia from the uploaders, thanks for your work
    on the package!
  * Added myself to the uploaders.
  * Update upstream release signing key.
  * New upstream release (20.12.3).

 -- Aurélien COUDERC <coucouf@debian.org>  Mon, 08 Mar 2021 22:18:06 +0100

juk (4:20.12.0-1) unstable; urgency=medium

  * New upstream release (20.12.0).
  * Bump Standards-Version to 4.5.1, no change required.
  * Update the build dependencies according to the upstream build system:
    - Qt >= 5.10
  * Bump debhelper compatibility level to 13.
  * Update project homepage.
  * Refresh upstream metadata:
    - add Bug-Database and Bug-Submit
    - drop Contact and Name fields already present in machine readable
      copyright
    - move VCS URLs to invent.kde.org
  * Refresh copyright information.

 -- Aurélien COUDERC <coucouf@debian.org>  Mon, 14 Dec 2020 23:23:31 +0100
