=== debian/control ===
--- 
+++ 
@@ -2,11 +2,11 @@
 Section: kde
 Priority: optional
 Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
-Uploaders: Pino Toscano <pino@debian.org>,
+Uploaders: Aurélien COUDERC <coucouf@debian.org>,
+           Pino Toscano <pino@debian.org>,
            Sune Vuorela <sune@debian.org>,
-           Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake,
-               debhelper-compat (= 12),
+               debhelper-compat (= 13),
                extra-cmake-modules (>= 5.35.0~),
                gettext,
                libkf5completion-dev (>= 5.35.0~),
@@ -30,11 +30,11 @@
                libopusfile-dev,
                libphonon4qt5-dev,
                libphonon4qt5experimental-dev,
-               libqt5svg5-dev (>= 5.6.0~),
+               libqt5svg5-dev (>= 5.10.0~),
                libtag1-dev (>= 1.6),
                pkg-kde-tools (>= 0.15.16),
-               qtbase5-dev (>= 5.6.0~),
-Standards-Version: 4.5.0
+               qtbase5-dev (>= 5.10.0~),
+Standards-Version: 4.5.1
 Homepage: https://juk.kde.org/
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/juk
 Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/juk.git
