## juk 21.08.0

=== debian/changelog ===
juk (4:21.08.0-1deepin0) unstable; urgency=medium

  * No source change upload against GCC 12.

 -- Tianyu Chen <sweetyfish@deepin.org>  Thu, 19 Sep 2024 22:50:21 +0800

juk (4:21.08.0-1) unstable; urgency=medium

  [ Norbert Preining ]
  * New upstream release (21.08.0).

 -- Norbert Preining <norbert@preining.info>  Mon, 16 Aug 2021 15:45:37 +0900

juk (4:21.04.0-1) experimental; urgency=medium

  [ Norbert Preining ]
  * New upstream release (21.04.0).
  * Add myself to uploaders.
  * Update dependencies from cmake.
  * Drop Kubuntu from maintainer name.

 -- Norbert Preining <norbert@preining.info>  Fri, 23 Apr 2021 13:57:21 +0900
