## juk 21.12.3

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,16 +1,16 @@
-cmake_minimum_required(VERSION 3.1 FATAL_ERROR)
+cmake_minimum_required(VERSION 3.16 FATAL_ERROR)
 
 # KDE Application Version, managed by KDE release team automatically
 # https://community.kde.org/Guidelines_and_HOWTOs/Application_Versioning
-set (RELEASE_SERVICE_VERSION_MAJOR "20")
+set (RELEASE_SERVICE_VERSION_MAJOR "21")
 set (RELEASE_SERVICE_VERSION_MINOR "12")
 set (RELEASE_SERVICE_VERSION_MICRO "3")
 set (RELEASE_SERVICE_VERSION "${RELEASE_SERVICE_VERSION_MAJOR}.${RELEASE_SERVICE_VERSION_MINOR}.${RELEASE_SERVICE_VERSION_MICRO}")
 
 project(juk VERSION ${RELEASE_SERVICE_VERSION})
 
-set(QT_MIN_VERSION "5.10.0")
-set(KF5_MIN_VERSION "5.35.0")
+set(QT_MIN_VERSION "5.15.0")
+set(KF5_MIN_VERSION "5.83.0")
 
 find_package(ECM ${KF5_MIN_VERSION} REQUIRED NO_MODULE)
 set(CMAKE_MODULE_PATH "${CMAKE_CURRENT_SOURCE_DIR}/cmake" ${ECM_MODULE_PATH})
@@ -63,14 +63,7 @@
 
 ########### next target ###############
 
-include_directories( SYSTEM ${TAGLIB_INCLUDES} )
 add_definitions(-DQT_STL -DQT_NO_URL_CAST_FROM_STRING)
-
-# Look for Ogg Opus support in taglib (not released yet)
-cmake_push_check_state()
-set(CMAKE_REQUIRED_INCLUDES ${CMAKE_REQUIRED_INCLUDES} ${TAGLIB_INCLUDES})
-check_include_file_cxx(opusfile.h TAGLIB_HAS_OPUSFILE)
-cmake_pop_check_state()
 
 configure_file (config-juk.h.cmake ${CMAKE_CURRENT_BINARY_DIR}/config-juk.h )
 
@@ -101,6 +94,7 @@
    filerenamerconfigdlg.cpp
    webimagefetcher.cpp
    historyplaylist.cpp
+   iconsupport.cpp
    juk.cpp
    juktag.cpp
    keydialog.cpp
@@ -133,8 +127,6 @@
    tagguesserconfigdlg.cpp
    tagrenameroptions.cpp
    tagtransactionmanager.cpp
-   tracksequenceiterator.cpp
-   tracksequencemanager.cpp
    treeviewitemplaylist.cpp
    upcomingplaylist.cpp
    viewmode.cpp )
@@ -165,12 +157,17 @@
 
 kde_target_enable_exceptions(juk PRIVATE)
 target_compile_definitions(juk PRIVATE QT_USE_QSTRINGBUILDER)
+set_target_properties(juk PROPERTIES
+    CXX_STANDARD 14
+    CXX_STANDARD_REQUIRED ON
+    )
 
 if(NOT MSVC AND NOT ( WIN32 AND "${CMAKE_CXX_COMPILER_ID}" STREQUAL "Intel" ) )
     set( LIBMATH m )
 endif()
 
 target_link_libraries(juk ${LIBMATH}
+    Qt5::Concurrent
     Qt5::Gui
     Qt5::Svg
     Qt5::Widgets
@@ -194,7 +191,7 @@
     KF5::WidgetsAddons
     KF5::Wallet
     Phonon::phonon4qt5
-    ${TAGLIB_LIBRARIES}
+    Taglib::Taglib
 )
 
 if(TUNEPIMP_FOUND)
@@ -204,11 +201,6 @@
 feature_summary(WHAT ALL INCLUDE_QUIET_PACKAGES FATAL_ON_MISSING_REQUIRED_PACKAGES)
 
 install(TARGETS juk  ${INSTALL_TARGETS_DEFAULT_ARGS} )
-
-if(Qt5Widgets_VERSION VERSION_LESS "5.13.0")
-    find_package(KF5 ${KF5_MIN_VERSION} REQUIRED COMPONENTS ItemModels)
-    target_link_libraries(juk KF5::ItemModels)
-endif(Qt5Widgets_VERSION VERSION_LESS "5.13.0")
 
 ########### install files ###############
