=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: juk
 Section: kde
 Priority: optional
-Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Pino Toscano <pino@debian.org>,
            Sune Vuorela <sune@debian.org>,
@@ -37,8 +38,8 @@
                qtbase5-dev (>= 5.10.0~),
 Standards-Version: 4.5.1
 Homepage: https://juk.kde.org/
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/juk
-Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/juk.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/juk
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/juk
 Rules-Requires-Root: no
 
 Package: juk
