## juk 22.08.1

=== debian/changelog ===
juk (4:22.08.1-0ubuntu1) kinetic; urgency=medium

  * New upstream release (22.08.1)

 -- Rik Mills <rikmills@kde.org>  Thu, 08 Sep 2022 07:36:19 +0100

juk (4:22.08.0-0ubuntu1) kinetic; urgency=medium

  * New upstream release (22.08.0)

 -- Rik Mills <rikmills@kde.org>  Wed, 24 Aug 2022 09:46:40 +0100

juk (4:22.04.3-1ubuntu1) kinetic; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Kubuntu Vcs and maintainer fields.

 -- Rik Mills <rikmills@kde.org>  Fri, 05 Aug 2022 16:10:19 +0100

juk (4:22.04.3-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.6.1, no changes required.
  * Remove inactive Uploaders.
  * Modernize building:
    - add the dh-sequence-kf5 build dependency to use the kf5 addon
      automatically, removing pkg-kde-tools
    - drop all the manually specified addons and buildsystem for dh
  * Drop commented bits in rules.
  * Explicitly add the pkg-config, used at cmake time.
  * Update lintian overrides.

 -- Pino Toscano <pino@debian.org>  Sat, 16 Jul 2022 06:20:11 +0200

juk (4:22.04.3-0ubuntu2) UNRELEASED; urgency=medium

  * Update lintian overrides

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Thu, 28 Jul 2022 21:46:23 +0000

juk (4:22.04.3-0ubuntu1) kinetic; urgency=medium

  * New upstream release (22.04.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 07 Jul 2022 09:23:55 +0100

juk (4:22.04.2-0ubuntu1) kinetic; urgency=medium

  * New upstream release (22.04.2)

 -- Rik Mills <rikmills@kde.org>  Thu, 09 Jun 2022 07:57:36 +0100

juk (4:22.04.1-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (22.04.1).
  * Update build-deps and deps with the info from cmake.

 -- Aurélien COUDERC <coucouf@debian.org>  Fri, 03 Jun 2022 07:23:32 +0200

juk (4:22.04.1-0ubuntu1) kinetic; urgency=medium

  * New upstream release (22.04.1)

 -- Rik Mills <rikmills@kde.org>  Wed, 11 May 2022 20:54:32 +0100

juk (4:22.04.0-0ubuntu1) kinetic; urgency=medium

  * New upstream release (22.04.0)
  * Update lintian overrides.

 -- Rik Mills <rikmills@kde.org>  Mon, 02 May 2022 06:44:13 +0100

juk (4:21.12.3-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (21.12.3).

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 06 Mar 2022 22:27:35 +0100

juk (4:21.12.2-1) unstable; urgency=medium

  * New upstream release.
  * Update standards version to 4.6.0, no changes needed.
  * Avoid explicitly specifying -Wl,--as-needed linker flag.
  * Drop the kde-l10n breaks/replaces, no more needed after two Debian stable
    releases.
  * Update the build dependencies according to the upstream build system:
    - bump cmake to 3.16
    - bump Qt packages to 5.15.0
    - bump KF packages to 5.83.0
    - drop libkf5itemmodels-dev, no more needed

 -- Pino Toscano <pino@debian.org>  Sun, 27 Feb 2022 11:11:48 +0100
